Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 153797 - GSF does not refresh its loader when new module is loaded
GSF does not refresh its loader when new module is loaded
Status: RESOLVED FIXED
Product: obsolete
Classification: Unclassified
Component: languages
6.x
All All
: P2 (vote)
: 6.x
Assigned To: issues@obsolete
issues@obsolete
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-24 16:40 UTC by Jaroslav Tulach
Modified: 2009-02-19 21:23 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaroslav Tulach 2008-11-24 16:40:24 UTC
Download Java SE IDE. 
Start.
Use Tools/Plugins, enable PHP, no restart.
Create PHP project.
Open PHP file

Error: The PHP is opened as plain text file without any highlighting.
Comment 1 Jaroslav Tulach 2008-11-24 16:45:19 UTC
core-main # ae4da761199e
Comment 2 Quality Engineering 2008-11-25 05:09:23 UTC
Integrated into 'main-golden', will be available in build *200811250201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/ae4da761199e
User: Jaroslav Tulach <jtulach@netbeans.org>
Log: #153797: Listening of GsfPlugins folder and updating LanguageRegistry and GsfDataLoader


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo